opencms 5.0R

opencms 5.0R

Post by Christoph Kukuli » Wed, 02 Jul 2003 16:24:23



Anyone using opencms under FreeBSD successfully?
I had problems with the installer. It hangs in run_template.jsp.

I posted it to the opencms list but got no answer.

--
Chris Christoph P. U. Kukulies kukulies (at) rwth-aachen.de
_______________________________________________

http://lists.freebsd.org/mailman/listinfo/freebsd-java

 
 
 

opencms 5.0R

Post by Roedel, Mar » Thu, 03 Jul 2003 02:16:48


Missed your post on the OpenCMS list, but...

Yeah, we're having good success with it here (FreeBSD 4-stable, JDK
1.4).  The only snag that I remember encountering was that the JDK
wanted to default to a file encoding of "ISO8859-1", where OpenCMS
expects "ISO-8859-1".

I got around this by setting the CATALINA_OPTS environment variable to a
value of "-Dfile.encoding=3DISO-8859-1" (without the quotes, of course)
before starting up Tomcat.

---
Mark Roedel           | "Blessed is he who has learned to laugh
Systems Programmer    |  at himself, for he shall never cease
LeTourneau University |  to be entertained."
Longview, Texas, USA  |                          -- John Powell

> -----Original Message-----

> Sent: Tuesday, July 01, 2003 2:23 AM

> Subject: opencms 5.0R
>=20
>=20
>=20
> Anyone using opencms under FreeBSD successfully?
> I had problems with the installer. It hangs in run_template.jsp.
>=20
> I posted it to the opencms list but got no answer.
>=20
> --
> Chris Christoph P. U. Kukulies kukulies (at) rwth-aachen.de

_______________________________________________

http://lists.freebsd.org/mailman/listinfo/freebsd-java


 
 
 

1. FreeBSD 3.0R - do I have to use CAM?



:>I have some hardware that is not yet supported by the new CAM SCSI
:>sub-system in FreeBSD 3.0R - an Adaptec 1460B SCSI PC Card.  Is it still
:>possible to use the old SCSI code (ie. the aic driver) in FreeBSD 3.0R?
:>
:>--
:>Jose Marques

    No, I'm afraid not.  But are you sure your card doesn't work?  What
    bootup messages do you get?  Does it see the SCSI controller?   I've never
    heard of the 1460B, do you mean the 1640?

    FreeBSD-current should support the following adaptec cards:

        152x (not recommended)
        154x
        1640
        1740A/1742A/1744
        274x
        284x
        294x

                                        -Matt

--
    Matthew Dillon  Engineering, HiWay Technologies, Inc. & BEST Internet
                    Communications

2. ppp failure, "all had bit 7 set to 0" error

3. 1 kernel crashes 0r runs -- 6 are fine -- what gives??

4. Communicator 4.06 problem ...

5. FreeBSD 4.0R -> FreeBSD 4.0-stable using ftp?

6. LESS in xterm

7. FreeBSD 3.4R - 4.0R upgrade, slow telnet login?

8. Apple Network Servers closer

9. 3.0R panic

10. Upgrade 3.0R -> 4.0-current, /dev/lkm

11. FreeBSD 4.0R as a gateway using sppp

12. LAST_ACK zombies with Apachie 0.6.5 & FreeBSD 2.0R

13. Compatability between FreeBSD 5.0R and LTO Autoloader